package com.brilliance.isc.common.register.dftcre;

import com.brilliance.isc.bo.Trn;
import com.brilliance.isc.bo.model.Dftcre;

public interface IDftcreRegister {

    void setDFDfieldsfromXXX(Dftcre dftcreVo);

    /**
     * 是否需要回滚dftcre数据
     * @param trn
     * @return
     */
    default boolean isNeedRepair(Trn trn) {
        return false;
    }
}
